wordpress安装插件报错
关于wordpress安装插件出现"要执行请求...

使用wordpress安装插件的时候会弹出一个“要执行请求的操作,WordPress 需要访问您网页服务器的权限。 请输入您的 FTP 登录XXXX”、原先安装wordpress时候未考虑权限问题导致发生的、现在解决办法如下: